div#footer{
	float:left;
	width:970px;
	height:72px;
	background-color:#eaeaea;
}
div#credits{
	float:left;
	width:295px;
	height:65px;
	padding-left:15px;
	padding-top:7px;
	color:#666666;
	font-size:12px;
}
div#credits a{
	color:#666666;
}
div#menu-secondario{
	float:left;
	width:660px;
	height:48px;
	padding-top:24px;
	color:#333333;
}
div#menu-secondario a{
	font-size:11px;
	color:#666666;
	text-decoration:none;
	text-transform:uppercase;
	margin:0 5px;
}
div#menu-secondario a:first-child{
	margin-left:0;
}
div#menu-secondario a:hover{
	text-decoration:underline;
}
div#bin8{
	float:left;
	width:970px;
	color:#ffffff;
	font-size:11px;
	text-align:center;
	font-weight:bold;
}
div#bin8 a{
	color:#ffffff;
}

/********************************************************************************************************
 cookie info
*******************************************************************************************************/
div#cookie-info{
	width:100%;
	position:fixed;
	left:0px;
	bottom:0px;
	padding:1em 0;
	text-align:right;
	background-color:#0257A6;
	color:#ffffff;
	font-size:1.1em;
	z-index:1000;
	-moz-box-shadow:0px -6px 10px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow:0px -6px 10px 0px rgba(0,0,0,0.5);
	box-shadow:0px -6px 10px 0px rgba(0,0,0,0.5);
}
div#cookie-info > span{
	position:absolute;
	top:1em;
	left:0.5em;
}
div#cookie-info > div{
	display:block;
}
div#cookie-info > div > a{
	color:#222222;
	padding:0.3em 0.8em;
	margin:0 0.5em 0 0;
	font-size:0.9em;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
div#cookie-info > div > a:hover{
	opacity:0.8;
}
div#cookie-info > div > a#cookie-info-more{
	background-color:#D3D3D3;
	border:1px #C4C4C4 solid;
}
div#cookie-info > div > a#cookie-info-gotit{
	background-color:#42D151;
	border:1px #3EC14B solid;
}
